---
layout: article
title: Book discovery sans Goodreads
date: 2022-12-25
category: "reading"
---

I got rid of my Goodreads account sometime in 2022. Sure, there were some downsides to not having Goodreads: I track my to-read books (and read books) on Notion which is getting clunkier each day and so adding a new entry is not as easy as clicking a button on Goodreads.

<!-- excerpt -->

Getting recommendations is also another tricky thing. Not being part of Goodreads, bookstagram, and booktok means I'm not getting fed book recommendations by algorithms. As a consequence, I have to go out of my way (sometimes quite literally) because I don't have a centralized place to get my recommendations from. This is how I find books to read nowadays in no particular order:

- [r/books](https://reddit.com/r/books)
- I'd go to the library or the bookstore, randomly pick books that catch my eye, and either borrow it or note it down so I can borrow it via Libby later. This has led me to some exciting discoveries, such as when I found the [annotated edition of _Wuthering Heights_](https://www.hup.harvard.edu/catalog.php?isbn=9780674724693) in the library.
- Libby. The Libby app has a "popular" and "skip-the-line" section that I like to browse from time to time when I don't know what I want to read.
- Recommendations from friends. Sometimes I ask for explicit recommendations, sometimes I'd just ask casually, "are you reading anything at the moment?". Surprisingly though most of the time I don't even have to ask! Usually when I'm talking to friends who also likes to read, this would come up naturally in the middle of our conversation. I got a recommendation for _The Artist's Way_ from my colleague who's also an artist when we were talking about art over lunch. Or when I was doing Secret Santa this year with some friends, one of us gifted some books by Mahmoud Darwish and that's how I found out about him. I find this very refreshing because it just feels more personal than just watching my friends' reading progress on Goodreads from afar. This way I also get to learn more about my friends, since I get to ask them questions such as why do they find it interesting or important? Why do they recommend this book to me in particular?

I still read reviews of the books I found at the library/bookstore just to make sure that it's not a complete dud. But I put less weight on online reviews now than I used to when I still had my Goodreads account.

Yes, it is time-consuming and not as convenient as getting your recommendations from algorithms. But for me, at least at this phase of my life where I just want to spend less time staring at the screen, I do enjoy it. It forces me to go out and talk to people which was something I wanted to do more last year and would like to continue doing.

Before I move on, I would like to leave a side note that I'm not dismissing algorithms and the overall Goodreads/booktok/bookstagram/book influencers sphere at all. It is how I used to find a wide range of books outside of the genres I was used to, and just like everything else in this world, I really found them useful when used in moderation. I can't deny that social media has given a platform for the rest of us who are not NYT writers or part of the majority to talk about the books that they enjoy and they find important. I went to the bookstore yesterday and my heart bloomed when it dawned on me that there were so many books from different parts of the world talking about various issues displayed on the shelves; 10 years ago, these shelves used to be dominated by crime trilogies set in the North a la _The Girl with The Dragon Tattoo_ trilogy (which, make no mistake, I did like) and your only choices for translated Japanese authors were limited to Haruki Murakami and Banana Yoshimoto. There is no doubt for me that social media plays a huge part in pushing this much-needed shift, and I'm grateful for it.